This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 833506 - Designer: Cannot import process from file (Platform: Mac, Safari)
Designer: Cannot import process from file (Platform: Mac, Safari)
Status: ASSIGNED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRM (Guvnor) (Show other bugs)
BRMS 5.3.1
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Tihomir Surdilovic
Sona Mala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 11:52 EDT by Sona Mala
Modified: 2014-01-14 08:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sona Mala 2012-06-19 11:52:01 EDT
Description of problem:
When I choose file from FileChooser, the text area is still empty.
After click at the button "import", NullPointerException occurs in server.log.

When I insert a content of a file directly into the text area (Copy|Paste), the process is imported.

Version-Release number of selected component (if applicable):
ER9

How reproducible:
everytime on Safari/Mac
never on Firefox/Mac

Steps to Reproduce:
1. Create BPMN2 process
2. Click at import BPMN2 process
3. Choose file
  
Actual results:
The text area is empty.

Expected results:
The text area contains BPMN2 definition.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.